@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alex_brushregular';
    src: url('../fonts/alexbrush-regular-webfont.eot');
    src: url('../fonts/alexbrush-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/alexbrush-regular-webfont.woff2') format('woff2'),
         url('../fonts/alexbrush-regular-webfont.woff') format('woff'),
         url('../fonts/alexbrush-regular-webfont.ttf') format('truetype'),
         url('../fonts/alexbrush-regular-webfont.svg#alex_brushregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ background:#ecf2f2;}
a {color:#c50023; text-decoration:none;}
a:hover {text-decoration:underline; transition: all 0.5s ease-in-out 0s;}
.socialicons{ text-align:right; padding:19px 0 26px;}
.socialicons a{ margin-left:6px;}
.nav li:first-child a{ border-top-left-radius: 4px;  border-bottom-left-radius: 4px;}
.nav > li > a{ font-size:16px;}

.banner{ background:url(../images/banner-bg.png) repeat left top; margin-bottom:25px;}
.bannerimg{ background:#050502;}
.newslettermain{ text-align:center; margin-top:-8px;}
.newsletterbox{ background:url(../images/news-leeter-bg.png) no-repeat center top; max-width:541px; margin:0 auto; min-height:474px; padding:31px 0 0;}
.newsletterbox h3{ font-size:20px; color:#334143; padding:19px 0; line-height:30px;}
.formrow{ margin-bottom:8px;}
.inputbox{ border:1px solid #69787b; text-align:center; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; width:270px; padding:8px 10px; }
.sendbtn{ background:#37cef9; color:#fff; border:0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; padding:10px 0; text-align:center; width:100px;
text-align:center; font-size:16px;}
.notice{ color:#334143; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:9px 10px 8px; }
.tagline{ background:#d8e2e3; text-align:center; padding:16px;}
.tagline h2{ font-size:20px; color:#9e101a;}
.pagecontentdiv{ background:#fff; padding:20px;}
.cartoonimg{ text-align:center; padding:50px 0;}
.bluetitile{ font-family: 'alex_brushregular'; font-size:48px; color:#2e3192; padding:0 0 0 94px; margin-top:25px;}
.bluetitile span{ display:block; text-align:right; padding-right:98px;}
ul.bulletlist{ padding:0; margin:0; list-style:none;}
ul.bulletlist li{ padding:0 0 0 24px; margin:0 0 7px; background:url(../images/bullet-img.png) no-repeat left 5px;}
ol ol{ list-style:upper-alpha;}

.pagecontentdiv h2{ color:#00aeef; font-size:20px; margin-bottom:26px;}
.pagecontentdiv p{ margin-bottom:26px;}
.pagecontentdiv u{ text-decoration:none; border-bottom:1px solid #000000;}
.contentnewsletter{ text-align:center; margin-bottom:30px;}
.contentnewsletter h3{font-family: 'alex_brushregular'; color:#334143; font-size:38px;}
.testimonialhighlitediv{ background:url(../images/testimonial-bg.png) repeat left top; padding:15px;}
.testimonialhighlitediv p{ line-height:25px; font-size:16px; margin-bottom:22px;}
.startquate{ display:inline-block; margin-right:9px; top:-6px; position:relative;}
.endquate{display:inline-block; margin-left:9px; top:-4px; position:relative;}
.bottomlogo{ background:#fff; padding:20px; text-align:center; margin:30px 0 0;}
.bottomlogo a{ margin:0 10px;}
.footer{ background:#d8e2e3; color:#475152; font-family:Arial, Helvetica, sans-serif; padding:20px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px;
margin:30px 0;}
.footer p{ margin:0;}
.footerlink{ color:#8a8c8c;}
.footerlink a{ color:#475152; padding:0 5px;}

.subpagebluetitile{ font-family: 'alex_brushregular'; font-size:48px; color:#2e3192; margin:25px 0;}
.storyimgdiv{ text-align:center; margin-bottom:30px;}
.inputboxcomment{ border:1px solid #69787b; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; padding:8px 10px; width:60%; }
.inputtextarea{ border:1px solid #69787b; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; padding:8px 10px; width:60%; min-height:200px;}
.pagecontentdiv a{ text-decoration:underline; color:#00aeef;}
.testimonialbox{ padding:30px 15px 10px; border:4px double #eee; font-size:16px; margin-bottom:20px;}

/*2901 HV*/
#mc_embed_signup{ background:none !important;}
.mc-field-group{margin-bottom:8px;}
.mc-field-group input[type="text"], .mc-field-group input[type="email"]{ border:1px solid #69787b; text-align:center; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; width:270px; padding:8px 10px; }
.button{ background:#37cef9; color:#fff; border:0; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; -o-border-radius:4px; padding:10px 0; text-align:center; width:100px !important;
text-align:center; font-size:16px; margin:0 !important; display:inline-block !important;}